branch-defaults:
  master:
    environment: FBSmokeApp
environment-defaults:
  FBSmokeApp:
    branch: null
    repository: null
global:
  application_name: Products
  default_ec2_keyname: spotboye-v2
  default_platform: arn:aws:elasticbeanstalk:ap-south-1::platform/Node.js running
    on 64bit Amazon Linux/4.4.0
  default_region: ap-south-1
  include_git_submodules: true
  instance_profile: null
  platform_name: null
  platform_version: null
  profile: eb-cli
  sc: git
  workspace_type: Application
